<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<?php $thinlines_options = get_option('thinlines-options'); ?>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title( '-', true, 'right' ); ?></title>
<?php if (!empty($thinlines_options['favicon'])): ?><link rel="shortcut icon" href="<?php echo esc_url($thinlines_options['favicon']); ?>" /><?php endif; ?>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="wrapper">
<div id="header">
<?php if (!empty ($thinlines_options['logo'])): ?><img class="logo" src="<?php echo esc_url($thinlines_options['logo']) ;?>"><?php endif; ?>
<div id="searchform"><?php get_search_form(); ?></div>
</div><!--end header-->

<?php get_template_part('navi'); ?>
<?php if ( !empty( $thinlines_options['showcase']) && $thinlines_options['showcase'] == '1'  ) : ?>
<div class="headercontent">
<?php if( !empty($thinlines_options['showcase-image']) ): ?><img src="<?php echo esc_url($thinlines_options['showcase-image']); ?>"><?php endif; ?>

<?php if( !empty($thinlines_options['showcase-title']) ): ?><h1><?php echo esc_attr($thinlines_options['showcase-title']); ?></h1><?php endif; ?>
</div>
<?php if( !empty($thinlines_options['showcase-text']) ): ?>
<div id="subheader">
<p><?php echo esc_html($thinlines_options['showcase-text']); ?></p>
</div>
<?php endif; ?>
<?php endif;?>

